{
  "name": "@sonr/motr-enclave",
  "version": "0.1.0",
  "type": "module",
  "main": "./dist/enclave.js",
  "module": "./dist/enclave.js",
  "types": "./dist/index.d.ts",
  "exports": {
    ".": {
      "import": "./dist/enclave.js",
      "types": "./dist/index.d.ts"
    }
  },
  "files": [
    "dist"
  ],
  "scripts": {
    "build": "bun build ./src/index.ts --outdir ./dist --format esm --target browser --sourcemap=external --external @extism/extism --entry-naming enclave.js && bun run tsc --emitDeclarationOnly --declaration -p src/tsconfig.json --outDir dist",
    "typecheck": "tsc --noEmit -p src/tsconfig.json",
    "clean": "rm -rf dist"
  },
  "dependencies": {
    "@extism/extism": "^2.0.0-rc13"
  },
  "devDependencies": {
    "@types/bun": "latest",
    "typescript": "^5.0.0"
  },
  "peerDependencies": {
    "@extism/extism": "^2.0.0-rc13"
  }
}
